Subject: Trainer Candidate - Ayushi Mishra
From: Ayushi Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 13:05:04 -0400

| | Tech Support Test

Name | Ayushi Mishra
E-mail | [email-masked]
Phone Number | (91) 8800481581
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 41, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent E-Services Pvt Ltd | Quality Analyst | NA |
Previous Employer 1 | Connoisseur Consulting Solutions Pvt Ltd | Associate Software Developer | 22-12-2017 |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I am working as a Quality Analyst, which includes auditing chats/emails/calls and coach the advisors based on the feedback. Identify the bottom performers and give coaching (TNI) sessions aling with the Trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means to resolve the customer concern as efficiently as we can. However, Great Customer Service means creating a goodwill with the customer, means not only resolving the customer concern but ensuring that customer will be with us in a long lasting relationship. Good customer service includes greating the customer well, understanding customer needs and assisting them accordingly. On the same page, if one is going beyond customer expectation and assisting them exceptionally, it may lead to great customer service.
What according to you makes you a good candidate for this position? | I'm having a good exposure in my current company to work with a trainer, as I'm TTT certified. Being a Quality Analyst, I know how to identify problem/challenges and getting an exposure in coaching, I learnt to be patient and help improve the weak points of advisors. Adding to it, working along with 1 trainer and 2 sub-ordinates, I learnt to be a team player.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |